Bug 13325 - Немного мыслей по поводу улучшения usability страницы загрузки
: Немного мыслей по поводу улучшения usability страницы загрузки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-05 17:02 by
Modified: 2007-11-07 17:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-05 17:02:03
Для начала сама проблема. Открываем
http://sisyphus.ru/srpm/Sisyphus/gst-plugins-good/get и ужасаемся. Всё смешано в
кучу. Прадлагаю сделать так, в начале идёт пакет с исходниками, после него <hr
/>. Потом бинарные пакеты для i586 и ещё <hr />. Потом пакеты для x86_64. Можно
ещё и <br>'ов по вкусу добавить.
------- Comment #1 From 2007-11-05 17:07:35 -------
Меня глючит, или в данный момент ровно так и есть? Или этот баг уже успели
поправить? :)
------- Comment #2 From 2007-11-05 17:28:06 -------
(In reply to comment #1)
> Меня глючит, или в данный момент ровно так и есть? Или этот баг уже успели
> поправить? :)

Гм... В какой-то мере так оно и есть. Уж слишком оно всё сливается в одну
большую кучу. Нужно перед i586: и x86_64: поставить по <br>. Или даже лучше двух.
------- Comment #3 From 2007-11-06 18:53:16 -------
Проверяйте на alt3.linux.kiev.ua
Если устроит, сразу на сизиф перенесу.
------- Comment #4 From 2007-11-06 20:02:43 -------
(In reply to comment #3)
> Проверяйте на alt3.linux.kiev.ua
> Если устроит, сразу на сизиф перенесу.

<hr>'ы там лишнии. без них будет лучше.
------- Comment #5 From 2007-11-07 09:26:04 -------
Fixed.